[users] Installation of perl modules

Phil Schaffner Philip.R.Schaffner at nasa.gov
Fri Jan 20 20:13:27 CET 2006


On Fri, 2006-01-20 at 08:10 -0800, Kevin Murray wrote:
> I am having some issues with installing perl modules
> on my Centos (RHE4). I am  using the command "yum
> install perl-N*" As it is doing the dependency check
> it dies out with the following errors:
> 
> Error: Missing Dependency: perl(MQSeries) is needed by
> package perl-SOAP-Lite
> Error: Missing Dependency: perl(MQClient::MQSeries) is
> needed by package perl-SOAP-Lite
> Error: Missing Dependency: perl(MQSeries::Queue) is
> needed by package perl-SOAP-Lite
> Error: Missing Dependency: perl(MQSeries::Message) is
> needed by package perl-SOAP-Lite
> Error: Missing Dependency:
> perl(MQSeries::QueueManager) is needed by package
> perl-SOAP-Lite
> 
> 
> This isn't the only time this happens. It happens when
> I am attempting to install other perl modules and it
> isn't just related to the ones mentioned above.
> 
> Does anyone know why this is happening?

Yes, bit me also.  See recent posts on this list -
http://lists.rpmforge.net/pipermail/users/2006-January/000167.html

> Is there
> something sort of configuration I need to setup? Any
> and all help will be greatly appreciated. 

Sorry, not much help to offer.  Hopefully the gurus of perl will get it
straight soon.

Phil





More information about the users mailing list